ساعدوني لله يرحم والديكم

السلام عليكم ورحمة لله وبركاته اخواني الاعزاء انا صاحب منتدى وكنت اريد ترقيته الى النسخة الماسية الإصدار vBulletin 3.6.8 واتبعت خطوات الشرح من العضو ~

oof
:: عضو نشيط ::
تاريخ الإنضمام: 23 - 01 - 2005
رقم العضوية : 1225
العمر: 26
المشاركات: 231
قديمة 04 - 12 - 2007, 10:56
المشاركة 1
  • قوة السمعة : 50

    السلام عليكم ورحمة لله وبركاته

    اخواني الاعزاء

    انا صاحب منتدى

    وكنت اريد ترقيته الى النسخة الماسية الإصدار vBulletin 3.6.8

    واتبعت خطوات الشرح من العضو ~ النسر ~

    وهذا رابط موضوعه

    https://www.traidnt.net/vb/showthread...CA%D1%DE%ED%C9

    ومن ثم حدثت معي مشكلة

    وهي عندما ادخل الى هذا الرابط

    www.domain.com/upload/install/upgrade.php

    domain.com ==> اسم موقعك


    يظهر لي هذا الكلام


    vBulletin 3.6 requires MySQL version 4.0.16 or greater. Your MySQL is version 3.23.58-log, please ask your host to upgrade.

    اتمنى انكم تفيدوني

    قديمة 04 - 12 - 2007, 10:58
    المشاركة 2
    Dr.ElalFy
    عضو غير موثوق فيه
    تاريخ الإنضمام: 22 - 03 - 2007
    رقم العضوية : 33342
    الدولة : آلٌزقآ‘زيٌقٍ .. } ~
    العمر: 27
    المشاركات: 2,506
    افتراضي
    ضع رابط موقعك أخوى
    قديمة 04 - 12 - 2007, 10:58
    المشاركة 3
    -=Si4=-
    :: عضو نشيط ::
    تاريخ الإنضمام: 14 - 06 - 2007
    رقم العضوية : 37687
    الدولة : Abu Dhabi - U.A.E
    العمر: 35
    المشاركات: 1,087
    افتراضي
    إصدار mysql المستخدم علي السيرفر أقل من الإصدار المتطلب للمنتدي
    خاطب المستضيف للترقية ان كان ينفع أو ستضطر لتغيير الإستضافة
    و إنتظر رأي الإخوان قد يكون لها حل أخر
    قديمة 04 - 12 - 2007, 11:02
    المشاركة 4
    oof
    :: عضو نشيط ::
    تاريخ الإنضمام: 23 - 01 - 2005
    رقم العضوية : 1225
    العمر: 26
    المشاركات: 231
    افتراضي
    اخي هذا رابط منتداي

    http://www.isa-town.com/vb/index.php

    علمنا بأن استضافتي هي

    http://rpkunde.web-haus.at
    قديمة 04 - 12 - 2007, 12:06
    المشاركة 5
    صورة '(DMX)' الرمزية
    (DMX)
    :: عضو نشيط ::
    تاريخ الإنضمام: 26 - 04 - 2007
    رقم العضوية : 35364
    الدولة : مصر-الاسكندريه
    العمر: 30
    المشاركات: 3,160
    افتراضي
    إصدار mysql المستخدم علي السيرفر أقل من الإصدار المتطلب للمنتدي
    خاطب المستضيف للترقية ان كان ينفع أو ستضطر لتغيير الإستضافة
    و إنتظر رأي الإخوان قد يكون لها حل أخر
    وربى ما قصرت
    وقل لن يصيبنا الا ما كتب الله لنا

    [email protected]

    امشى ببطْ .......لكن بثقة

    اضافة رد
    العلامات المرجعية

    ممكن مساعدة الصورة كفيلة بالشرح المطلوب مشكلة بعد نقل المنتدى

    أدوات الموضوع ابحث في الموضوع
    ابحث في الموضوع:

    البحث المتقدم
    طرق العرض



    الساعة معتمدة بتوقيت جرينتش +3 . الساعة الآن : 02:33.
    المعهد غير مسؤول عن أي اتفاق تجاري أو تعاوني بين الأعضاء
    فعلى كل شخص تحمل مسئولية نفسه إتجاه مايقوم به من بيع وشراء وإتفاق وأعطاء معلومات موقعه
    التعليقات المنشورة لا تعبر عن رأي معهد ترايدنت ولا نتحمل أي مسؤولية قانونية حيال ذلك (ويتحمل كاتبها مسؤولية النشر)

    جميع الحقوق محفوظة Traidnt 2018
    • 00966138651070
    • 00966138648289
    • 2051033691
    Powered by vBulletin® Version 3.8.7 .Copyright ©2000 - 2018, Jelsoft Enterprises Ltd
    SEO by vBSEO ©2011, Crawlability, Inc.